#hmpg-features-2 {
  display: flex;
  flex-wrap: wrap;
}

.feature-box-2 {
  flex: 1 100px;
  color: inherit;
  text-align: center;
}

.hmpg-features-2 .features-2-btn {
  position: relative;
  bottom: -10px;
}

.hmpg-features-2-text h4 {
  font-family: source-sans-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 20px;
  color: #096280;
  padding-bottom: 15px;
  padding-top: 0px;
}

.btn-yountville {
  background-color: #1AB0E6;
  border-color: #1AB0E6;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 6px 20px;
  color: #fff;
  transition: all 0.3s ease 0s;
}

.btn-yountville:hover {
  background-color: #3fc5f6;
  border-color: #3fc5f6;
  color: #fff;
}

/* End ALL */ 

/* ----------- Smartphone Device Styles (XS)  ----------- */

@media (max-width: 767px) {


  /* Features XS */
  
  .feature-blurb p {
    display: none;
  }

  .feature-box-2 {
    flex: auto;
    margin: 15px;
  }

  .feature-box-2.last-in-list {
    border-top: 1px solid #114876;
    padding-top: 25px;
    margin-top: 25px; 
  }

  .feature-box-2.first-in-list {
    border-bottom: 1px solid #114876;
    padding-bottom: 40px;
    margin-bottom: 10px;
  }

}

/* End XS */ 

/* ---------------------- Tablet styles (SM)  ---------------------- */
@media (min-width: 768px) {

  .hmpg-features-2 {
    margin-bottom: 10px;
    position: relative;
  }

  .feature-box-2.first-in-list {
    border-right: 1px solid #114876;
  }

  .feature-box-2.last-in-list {
    border-left: 1px solid #114876;
  }

  a.feature-box-2:hover,
  a.feature-box-2:focus,
  a.feature-box-2:active {
    background-color: #F7F8F9;
    text-decoration: none;
  }

  .involved-image img {
    padding:0px 80px 0px;
  }


}

/* End SM */

/* ----------- Desktops and laptops (MD) ----------- */
@media (min-width: 992px) {

}

/* End MD */

/* ----------- Large Desktops (LG) ----------- */
@media (min-width: 1200px) {

  .feature-box-2.first-in-list {
    margin-right: 40px;
  }

  .feature-box-2.last-in-list {
    margin-left: 40px;
  }


}

/* End LG */
